PROJECT(wsdtest)

include_directories( ${CMAKE_SOURCE_DIR} )

add_definitions(-DWSD_READER_TEST_DATA_DIR="${CMAKE_CURRENT_SOURCE_DIR}")
#MESSAGE(status ${CMAKE_CURRENT_SOURCE_DIR})
add_executable( wsdtests
	main.cpp

	wsdfunctional.cpp
)
target_link_libraries(wsdtests corpus2_wsdreader ${LIBS} antlr-pic)
add_custom_target(wsdtest wsdtests --log_level=message)
